count_distinct_organisms: 1
description: lncRNA from 1 species
distinct_databases:
- Ensembl
is_active: true
length: 2014
md5: 97bf045c153f52cc5a8b6e6e0c0009c5
publications: http://rnacentral.org/api/v1/rna/URS00027F42D1/publications?format=yaml
rna_type: lncRNA
rnacentral_id: URS00027F42D1
sequence: AUACACACUUCUUCUCCGUUGAUCAAUUAGUCUAUAGUUACCCAGCAAUCAUCACCAUCUACUGAGAGCCAUGUCUGUGCCCAGGGCAGUGCUAAUGCUGUUCUCACAACACUUUUGGUCUUGGCUGAGAAGUAGAAAACACACAGAGAGAACUUGGGUCCUUUGCUUGUGUGCAGUUGGCCCUGGCCCUGGCUGCAUCAAUGUCCUUCUUGCUUUCCCUGAUCCCAGCCUUAGUCACAGUUCAGUGACUCACCCUCCAGGAGCUGUUGGGAAGUACAGAUGUUGAGGCGUGUCCUUUUCUUGCAGGCCGGGACACCGUGCUUCUCCUAUAAGGCAGAAACUGACUUGGCAUUUGAACCAGUUUAAGGCACGAGGAGGAAGUGUUGACACAAAGCAGAUCACAUAUUAGAGACCAUCCCAAGGUCCCUUGUGACCCUUGCAUGUGCUUGUCAUUUUCAAGUUGAGUAGGGUGGUGGGCAGGUUUUUGACCUUGAGUAUGAACUCUGACAUUCUAUCUCUGCCCCACUGUUACUGGGUAUGUGGCUGGCUGGGCAGGAUACUCACUGCCCGCUCUGAAGCUUGACCUCUUCCUUGGCAUAGGGUUUAAAUGAGAUAAUGAUAAGGAGAGGUCUGGUGCCUCACAAAUAUCCAAUAAUUAGACAAAUGGGAUAUAUAUAUAUAUAUAUAUAUAUAUAUAUAUAUAUAUAUACACAUAUAUAUAUUUAAAUAUAAAUAUAAAUAAAUAUAUAUAAAUAAAUGUAGGCUUGGCUUUUGUCAUCAGCUGUCACCAGGACAGAGUUCUUUCUUGGGCUUUCCACCAUCUCUGAUAUCUUCUUCUUUUUCUUUCCUCCUAAGUCCACCCGCAAAUAUGAAACACGUAGACACAAACUCCCUACAGAAAUGCUUGUGAGGGUUGUUAACUCAGCCAUUUUCCAUUAGCAAAAUUAAAUAGUCCAGAGACAUCUGGGAUGCAUGCUUCGGGAGUCUGCUCUGUGCUGGCGCUUUAUUUUCAAGCACGAUGUCCUUGAAAAAAAAAAAAAGGAGGGCUCCUGAGCCUGCUGGGACUUUCUCUGCCCCCUCUCUCAUUUUUGCUCCCGAAAAGCACAGCCGAGGAACACUUGGGUGGGCUGGUAAUGAAAAUAUAACCCUGGCUGGGGACAACUUUCUCUCUGCCAGCUCUCAGGCCUGUGCAAGGAGCCCUGAAUCCCUAGGGCAGGGAUCUGGUCUGGGAGUGGCUCCUGGAACCUUAGUGUGCCAUGGGGGAGGAGCAUCUAGGCUGCACUGGACACCCCGCUGAGAAGGGGUCAUUCGGGUGAAGCCUUUUUCCAUUAGAGGCUUGUAGACAUUUACCCUUGGGUCUCUGCUCUAGCGUUCUCCAUGCCCAGGCAGAUCUGAAGGGCUACAACAGCAUGUGUCAGCUGAGAUAUGACUCAGCUAACAGAGUGGGCCUCCUGGGGCUCUGGAUGAUGCAAAUCCGCCUGGCGAUUCUGCCCUGUGCUCGUGGGAGAGGAGAUGGGAAAACAGGAAAGAUGCUGUCGUCUGAUGAAACCAUUGACCCUCAUCAGCCUCGUGCCUCAACCCUCAGAGGGGCUGCUUCAAGGGAUUCAAAAAGACUUGGGUUUUGGAUUUUAUGCGAAGUGCCUGACGUUACUACUCAUCCUGCAAACAGUGCUGGGGCUGUCAAACCCGUCACCAUGCCUGUGGCCUGUGAGAACAACAACCAACUGCGAAUUAAAGGACUUACCUCUCCCUGAGACAUCUUCAGCUGUGAGCUAACCCAUUUCUGCCUCUGGCUCUACCGUCCUCUACAUCGUCUUCCUGUCUCUCUCUGCCAGGGUCACAGAUGCUGCCAGGGGAGUCUCCAGGCAGCGUGUUUCCAUCCUCUCACUGUGGUGGACCCGGAUCUUGGCAUCCUGUCUGUAACUAUGGAGUGGAUGAUGGUGUUACUGCUAGGGCUCUAUUGCGAUAGAAAAGUCAGUGGAAGCAUGGCCGGACCUCAUGGAUUAAAGCUGAG
url: http://rnacentral.org/api/v1/rna/URS00027F42D1?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00027F42D1/xrefs?format=yaml
